@font-face {
    font-family: 'MyriadProRegular';
    src: url('../../font/myriadpro-regular.eot?') format('eot'),
    url('../../font/MyriadPro-Regular.woff') format('woff'),
    url('../../font/myriadpro-regular.ttf')  format('truetype'),
    url('../../font/MyriadPro-Regular.svg#MyiradPro') format('svg');
    }
.myriad {
    font-family:'MyriadProRegular';
    }
/**
 Default style
*/
body {
    margin:0 !important;
    color:#494949;
    font:13px/1.33em Arial,Helvetica,sans-serif;
    }
a {
    color:#0083d0;
    text-decoration:underline;
    }
    a:hover {
        text-decoration:none;
        }
h1, h2, h3, h4, h5, h6 {
    margin:0;
    padding:0;
    }
.item-list ul {
    padding:0;
    }
#obs_analit ul,
#svezh_analit ul,
#usa_an ul {
    margin:0.5em 0 0 0.5em;
    }
.node ul li {
    margin:0;
    padding:0 0 5px 14px;
    list-style:none;
    background:url(../../images/common/bull.gif) 0 7px no-repeat;
    }
#tabs-deposition .views-row {
    background:url(../../images/common/bull3.gif) 0 7px no-repeat;
    }
.table td {
    font-size: 11px;
    line-height: 1.2em;
    text-align: center;
    }
.hidden-counters {
    position:absolute;
    top:0;
    left:0;
    overflow:hidden;
    width:1px;
    height:1px;
    }
/* slightly enhanced, universal clearfix hack */
.clearfix:after {
    visibility:hidden;
    display:block;
    font-size:0;
    content:" ";
    clear:both;
    height:0;
    }
.clearfix { display:inline-block; *zoom:1;}
/* start commented backslash hack \*/
* html .clearfix { height:1%; }
.clearfix { display:block; }
/* stop commented backslash hack */
/**
* Compare-tables
*/
.table {
    border-top:1px solid #c5c7c9;
    border-left:1px solid #c5c7c9;
    margin:0;
    background:#fff;
    }
.table th {
    border-right:1px solid #edeeef;
    border-bottom:1px solid #dbdee0;
    color:#2f3034;
    padding:10px;
    vertical-align:middle;
    font-size:14px;
    text-align:center;
    background:#fff url(../../images/tbl-thBg.gif) 0 100% repeat-x;
    }
.table td {
    border-right:1px solid #edeeef;
    border-bottom:1px solid #dbdee0;
    padding:5px 10px 5px 10px;
    vertical-align:top;
    font-size:11px;
    line-height:1.2em;
    text-align:center;
    }
.table .td-last, .table td:last-of-type, .table th:last-of-type {
    border-right:1px solid #c5c7c9;
    }
.table .tr-last td, .table tr:last-of-type td {
    border-bottom:1px solid #c5c7c9;
    }
/**
* TABS
*/
.node .tabs-high {
    margin:0;
    padding:3px 0 0 6px;
    height:45px;
    border-bottom:1px solid #c1c7d1;
    list-style:none outside none;
    }
.node .tabs-high-no-padding {
    padding:0;
    }
    .node .tabs-high li {
        padding:0;
        margin:0 3px 0 0;
        display:inline-block;
        float:left;
        border:none;
        height:46px;
        background:url(../../images/tabs/tabs.png) no-repeat 0 -124px;
        -webkit-border-top-left-radius: 5px;
        -webkit-border-top-right-radius: 5px;
        -moz-border-radius-topleft: 5px;
        -moz-border-radius-topright: 5px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        *display:inline;
        *zoom:1;
        }
        .node .tabs-high li.ui-tabs-selected {
            background-position:0 -216px
            }
    .node .tabs-high a {
        display:inline-block;
        height:39px;
        padding:7px 14px 0 16px;
        margin:0;
        text-decoration:none;
        font:15px Arial, Tahoma, sans-serif;
        color:#4f5057;
        background:url(../../images/tabs/tabs.png) no-repeat 100% -170px;
        -webkit-border-top-right-radius: 5px;
        -moz-border-radius-topright: 5px;
        border-top-right-radius: 5px;
        *display:inline;
        *zoom:1;
        }
        .node .tabs-high .ui-tabs-selected a {
            color:#ff7e00;
            background-position:100% -262px
            }
.node .ui-tabs-hide {
    display:none;
    }
.tabs-wrapper {
    overflow:hidden;
    }
.tabs-border {
    background: url(../../images/tabs-bg.png) left bottom repeat-x;
    border-left: 1px solid #cecece;
    border-right: 1px solid #cecece;
    clear: both;
    padding: 1px;
    }
.tabs-wrapper .tabs-border .tabs-container {
    margin:10px;
    border:0;
    }
.node .tabs-container {
    padding:0;
    }
.tabs-wrapper b.g2,.tabs-wrapper b.g1 {
    display:block;
    clear:both;
    height:1px;
    line-height:1px;
    z-index:99;
    overflow:hidden;
    _position:relative;
    font-size:0px;
    border-left:1px solid #cecece;
    border-right:1px solid #cecece;
    }
#tabs-deposition .tabs-wrapper b.g1{
    background:none;
    }
.tabs-wrapper b.g2 {
    margin:0 2px;
    background:#cecece;
    }
.tabs-wrapper b.g1 {
    margin:0 1px;
    background:#f5f5f5;
    }
#tabs-deposition {
    padding:12px 5px;
    min-width:450px;
    }
/**
 * COMMENT_BALLOON
 **/
.comment-balloon-out,
.comment-balloon-in {
    height:10px;
    padding-right:1px;
    margin-top:2px;
    display:inline-block;
    background: url(../../images/common/comments-balloon.gif) 100% -70px no-repeat;
    color:#414a62;
    font:8px Arial,Helvetica,sans-serif;
    vertical-align:top;
    }
.comment-balloon-in {
    padding:0 3px 0 6px;
    margin-top:0;
    background-position:0 -60px;
    color:#fff;
    }
.balloon-hot {
    background-position:100% -30px;
    }
    .balloon-hot .comment-balloon-in {
        background-position:0 -20px;
        }
a.comment-balloon {
    text-decoration:none;
    }
/**
 * MARKET RESEARCH
 */
.pulse-bg {
    background:#eff3f6 url(../../images/pulse-bg.png) 0 100% repeat-x;
    padding:10px 15px;
    }
    .pulse-bg h2 {
        margin-bottom:15px;
        font:20px 'MyriadProRegular',Tahoma,Geneva,sans-serif;
        }
        .pulse-bg h2 a,
        .money-market-bg h2 a,
        .econom-news-bg h2 a {
            color:#494949;
            text-decoration:none;
            }
    .pulse-bg .market-lists {
        margin-bottom:0;
        }
        .pulse-bg .market-lists li {
            padding-left:0;
            background:none;
            }
        .pulse-bg .market-lists h4 {
            padding:0.5em 0;
            font-size:1.1em;
            }
    .pulse-bg .market-article-list {
        margin:0;
        }
        .pulse-bg .market-article-list dt {
            float:left;
            clear:left;
            }
        .pulse-bg .market-article-list dd {
            margin:0 0 5px 45px;
            }
/**
 * MONEY MARKET & ECONOM NEWS
 */
.money-market-bg {
    padding:10px 15px;
    background:#f2f6f9;
    }
.econom-news-bg {
    padding:10px 15px;
    background:#eaedf1;
    }
    .money-market-bg h2,
    .econom-news-bg h2 {
        font:20px 'MyriadProRegular',Tahoma,Geneva,sans-serif;
        }
    h4.header-akmos-date {
        font: 1.3em/1.1em 'MyriadProRegular',Tahoma,Geneva,sans-serif;
        margin: 0.6em 0 0.3em;
        }
    .money-market-bg .market-article-list dt,
    .econom-news-bg .market-article-list dt {
        clear:left;
        float:left;
        }
    .money-market-bg .market-article-list dd,
    .econom-news-bg .market-article-list dd {
        margin:0 0 5px 45px;
        }
dl.market-article-list {
    margin:0;
    }
.archive-link { margin:1.2em 0 0.5em; }
/**
 * ECONOM CALENDAR
 */
table#events {
    width:auto;
    }
.calendar-header ul#flags {
    width:555px;
    }
form.week-days-form {
    width:640px;
    }
.date-now {
    font-size:20px;
    }
